
Redmine - Defect #4619

New Issue status

2010-01-21 00:01 - Martin Gersbach

Status: Closed Start date: 2010-01-20

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 0.8.7

Description

New 'issue status' dont list in dropdown after restart ruby

History

#1 - 2010-01-21 02:38 - Rahul Trikha

- Status changed from New to Resolved

- % Done changed from 0 to 100

Read this

http://www.redmine.org/wiki/redmine/FAQ#Ive-created-a-new-issue-status-but-I-cant-use-it-it-doesnt-show-up-in-the-status-drop-down-list

#2 - 2010-01-21 09:04 - Felix Schäfer

- Status changed from Resolved to Closed

As Rahul pointed out, you'll first have to activate it for projects for which you want to use the new status.

Files

Capture_d’écran_2010-01-21_à_00.04.39.png 16 KB 2010-01-20 Martin Gersbach

Capture_d’écran_2010-01-21_à_00.02.19.png 15.8 KB 2010-01-20 Martin Gersbach
